## ruby-jekyll-polyglot 1.3.2

=== debian/changelog ===
ruby-jekyll-polyglot (1.3.2-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 29 Jun 2020 15:50:27 +0200

ruby-jekyll-polyglot (1.3.2-2) unstable; urgency=medium

  * include mistakenly omitted testsuite as a patch

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 29 Jun 2020 15:45:52 +0200

ruby-jekyll-polyglot (1.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #959169)

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 29 Apr 2020 23:37:22 +0200
