=== debian/watch ===
version=3
https://gemwatch.debian.net/jekyll-polyglot .*/jekyll-polyglot-(.*).tar.gz
