## ruby-jekyll-polyglot 1.3.3

=== debian/changelog ===
ruby-jekyll-polyglot (1.3.3-1) unstable; urgency=low

  * Team upload.
  * New upstream version.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Daniel Leidert ]
  * d/control (Build-Depends): Add ruby-rspec and ruby-nokogiri for tests.
    (Depends): Use ${ruby:Depends} and remove interpreters.
  * d/copyright: Add Upstream-Contact field.
    (License): Use the Expat short name according to format.
  * d/ruby-tests.rake: Add test file to run the tests.
  * d/rules: Use the gem installation layout.
  * d/watch: Use the github release sources.
  * d/patches/include-mistakenly-omitted-testsuite.patch: Remove patch to
    create testsuite. It is included in the upstream tarball.
  * d/patches/do-not-rely-on-lib-for-testing.patch: Add patch.
    - Don't rely on lib/ being present in testing environment. Fixes tests.
  * d/patches/series: Adjust accordingly.
  * d/upstream/metadata: Add Archive and Changelog fields.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 07 Nov 2020 20:05:51 +0100
