=== debian/control ===
Source: ruby-jekyll-polyglot
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               jekyll (>= 3.0),
               ruby-nokogiri,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-polyglot.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-polyglot
Homepage: https://untra.github.io/polyglot
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jekyll-polyglot
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: localization plugin for Jekyll websites
 Polyglot is a fast, painless, open-source internationalization plugin
 for Jekyll websites. Polyglot is easy to setup and use with any Jekyll
 project, and it scales to the languages you want to support. With
 fallback support for missing content, automatic url relativization,
 and powerful SEO tools, Polyglot allows any multi-language Jekyll
 blog to focus on content without the cruft.
