## ruby-jekyll-polyglot 1.5.0

=== debian/changelog ===
ruby-jekyll-polyglot (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on jekyll.

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.5.1.
    (Homepage): Fix URL.
  * d/copyright (Copyright): Add myself.
  * d/rules: Add override_dh_install to delete empty directories.
  * d/patches/do-not-rely-on-lib-for-testing.patch: Adjust.
    - Update patch after file to patch has been moved.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 01 Sep 2021 16:14:01 +0200
