=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Hans-Christoph Steiner <hans@eds.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               jekyll (>= 3.0),
+               jekyll,
                ruby-nokogiri,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-polyglot.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-polyglot
-Homepage: https://untra.github.io/polyglot
+Homepage: https://polyglot.untra.io/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
