## ruby-jekyll-polyglot 1.5.1

=== debian/changelog ===
ruby-jekyll-polyglot (1.5.1-1) unstable; urgency=medium

  * d/.gitattributes: Fix file.
  * d/control: Add Enhances field.
    (Uploaders): Add myself.
    (Build-Depends): Raise dh to version 13.
    (Standards-Version): Bump to 4.6.2.
  * d/copyright (Copyright): Update dates.
  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh
    bumps.
  * d/ruby-jekyll-polyglot.docs: Rename to d/docs.
  * d/rules (override_dh_install): Drop override.
  * d/upstream/metadata (Archive): Update field.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Feb 2023 16:15:10 +0100
