## ruby-jekyll-polyglot 1.7.0

=== debian/changelog ===
ruby-jekyll-polyglot (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 17 Feb 2024 18:10:10 +0100
