## ruby-jekyll-polyglot 1.8.0

=== debian/changelog ===
ruby-jekyll-polyglot (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 04 Apr 2024 08:59:51 +0200
