## ruby-jekyll-polyglot 1.9.0

=== debian/changelog ===
ruby-jekyll-polyglot (1.9.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 06 May 2025 15:09:30 +0200

ruby-jekyll-polyglot (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 28 Feb 2025 12:36:03 +0100
