## ruby-jekyll-polyglot 1.12.0

=== debian/changelog ===
ruby-jekyll-polyglot (1.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/gbp.conf: remove duplicate option
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Drop usage of simplecov via drop-simplecov.patch.
  * Drop usage of codecov via drop-codecov.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 23 Feb 2026 19:09:38 -0600
