=== debian/control ===
Source: ruby-jekyll-polyglot
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>,
           Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               jekyll,
               ruby-nokogiri,
               ruby-rspec
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-polyglot.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-polyglot
Homepage: https://polyglot.untra.io/
Testsuite: autopkgtest-pkg-ruby

Package: ruby-jekyll-polyglot
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: localization plugin for Jekyll websites
 Polyglot is a fast, painless, open-source internationalization plugin
 for Jekyll websites. Polyglot is easy to setup and use with any Jekyll
 project, and it scales to the languages you want to support. With
 fallback support for missing content, automatic url relativization,
 and powerful SEO tools, Polyglot allows any multi-language Jekyll
 blog to focus on content without the cruft.
