=== debian/watch ===
Version: 5
Template: GitHub
Owner: untra
Project: polyglot
